{
    "info": {
        "infostr": "template_signal",
        "engine": "DefaultEngine",
        "time": null,
        "iadc": {
            "device_model": "PS4000",
            "srate": 80000000,
            "points": [1000],
            "n_channels": 2,
            "channel_ranges": [8, 8],
            "n_triggers": 1,
            "averaging": 1,
            "trigger_channel": 0,
            "trig_direction": 0,
            "threshold": 5000,
            "auto_measure_time": 10000,
            "enabled": true
        },
        "isync": {
            "device_model": "DuePP",
            "file": "test.xml",
            "port": 7
        },
        "isdr": {
            "device_model": "HackRF",
            "srate": 2000000,
            "freq": 3000000,
            "ampl": true,
            "gain": 35,
            "file": "test.bin"
        },
        "igrax": {
            "device_model": "GRU",
            "ip": "127.0.0.1",
            "file": "test.txt",
            "enabled": false
        },
        "igray": {
            "device_model": "GRU",
            "ip": "127.0.0.1",
            "file": "test.txt",
            "enabled": false
        },
        "igraz": {
            "device_model": "GRU",
            "ip": "127.0.0.1",
            "file": "test.txt",
            "enabled": false
        }
    }
}